/* CUSTOM */
#slider.flexslider .slides {
	padding-bottom: 66% !important;
}

.propertyTimesWrapper {
	margin: 0 !important;
}

@media (min-width:992px) {
	.propertyListWrapper .propertyTimesWrapper .row {
		height: initial !important;
	}

	.propertyListWrapper .propertyListLinks {
		position: absolute;
		bottom: 0;
		right: 15px;
	}
}

/* START THEME SETUP */

/* SET COLOR THEME * /

$colorOption01:	/* rgba(189, 226, 234, 1) * /; 
$colorOption02:	/* rgba(255, 239, 175, 1) * /;
$colorBase:rgba(0,0,0,0.75); */


/* SET DEFAULT BACKGROUND COLOR */

	.siteWideColouredBG {
		background-color: rgba(0, 0, 0, 1);
	}


/* SET GLOBAL STYLES */

	a {
		color:rgba(255, 255, 255, 1);
		text-decoration:none;
	}

	a:hover, a:active {
		color:rgba(255, 255, 255, 1);
		text-decoration:none;
	}

	p {
		font-size:16px;
		line-height:1.5;
	}

	p strong {
		font-size:18px;
	}

	h1, h2, h3, h4, h5, ol, ul, p, a {
		font-family:Roboto;
		color:rgba(255, 255, 255, 1);	
	}

	hr {
		border-color:rgba(255, 255, 255, 0.25);	
	}

	.headline h2, .headline h3, .headline h4 {
		border-bottom-color:rgba(255, 239, 175, 1);
		color:rgba(255, 255, 255, 1);
	}

	.header {
		margin-bottom:0px;	
	}

	.header i {
		color:rgba(255, 255, 255, 1);	
	}

	.callNumber {
		color:rgba(255, 255, 255, 1);	
	}

	.callNumber:hover {
		color:rgba(255, 255, 255, 1);
	}

	.section {
		background-color:rgba(255, 255, 255, 1);
	}

	.section-height {
		color: rgba(255, 255, 255, 1);
	}

	.panelBottomBorder {
		width:60px;
		margin-bottom:40px;
		display:inline-block;
		border-bottom:4px solid rgba(255, 239, 175, 1);	
	}

	.pageContent .content .staticContent p:first-child::first-letter {
		color:rgba(200, 200, 200, 1);	
	}

	.textWhite {
		color:rgba(255, 255, 255, 1);	
	}

	.tag-box-v1 {
		border-color:rgba(255, 255, 255, 1);
	}

	.flipped {
		-moz-transform: scaleX(-1);
		-o-transform: scaleX(-1);
		-webkit-transform: scaleX(-1);
		transform: scaleX(-1);
		filter: FlipH;
		-ms-filter: "FlipH";
	}

	.margin-bottom-30 {
		margin-bottom:30px;
	}

	.margin-top-60 {
		margin-top:60px;
	}

	.action-button, .btn-primary,
	.blogLink .btn-primary {
		background-color:rgba(255, 239, 175, 1) !important;
		border-color: rgba(255, 239, 175, 1) !important;
		color: rgba(0, 0, 0, 1);
	}

	.action-button:hover, .btn-primary:hover,
	.blogLink .btn-primary:hover  {
		background-color:rgba(189, 226, 234, 1) !important;
		border-color: rgba(189, 226, 234, 1) !important;
		color: rgba(0, 0, 0, 1);
	}

/* SET FORM OVERRIDES */

	form fieldset legend {
		color: rgba(255, 255, 255, 1);
		-webkit-font-smoothing:antialiased;
		margin-top:0px;
	}

	form fieldset li label, form fieldset li:before {
		color: rgba(255, 255, 255, 1);
	}

	form fieldset li .radio label,
	form fieldset li .checkbox label {
		color: rgba(255, 255, 255, 1);
	}

	form li input[type='radio'], form li input[type='checkbox'] {
		border-color:rgba(255, 255, 255, 1);
		border-width:2px;
	}

	form li input[type="radio"]:checked::after {
		background-color:  rgba(255, 239, 175, 1);
		box-shadow: 0 0 10px 0px rgba(255, 239, 175, 0.5);
	}

	form li input[type="radio"]:hover::before {
		background-color:  rgba(255, 239, 175, 1);
	}

	form li input[type="radio"]:checked::before {
		color: rgba(255, 255, 255, 1);
	}

	form fieldset li .input-submit {
		background-color:rgba(255, 239, 175, 1);
		border:1px solid rgba(255, 239, 175, 1);
		color:rgba(0, 0, 0, 1);
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	form fieldset li .input-submit:hover {
		background-color: rgba(189, 226, 234, 1);
		color:rgba(255, 255, 255, 1);
		border-color: rgba(189, 226, 234, 1);
	}

	form fieldset li input[type='text'],
	form fieldset li input[type='email'],
	form fieldset li textarea, form fieldset li .input-select,
	#quicksearchMapSearch li input[type='text'], 
	#quicksearchMapSearch li .input-select{
		-webkit-appearance:none;
		/*background-color:transparent;*/
		color:rgba(0, 0, 0, 1);
	}

	/* MAP SEARCH */
	#quicksearchMapSearch {
		padding:0px 15px;	
	}

	.residentialQSMAP #quicksearchMapSearch li input[type='text'], 
	.residentialQSMAP #quicksearchMapSearch li .input-select {
		color:rgba(255, 255, 255, 0.5) !important;	
	}



/* SET NAVIGATION */

	.header {
		border-bottom:0px;
	}

	.header .navbar-default .navbar-nav > li a {
		color:rgba(255, 255, 255, 1);
	}


	.header .navbar-default .navbar-nav > li a:hover,
	.header .navbar-default .navbar-nav > li a:active {
		color:rgba(255, 255, 255, 1);
		border-color: rgba(255, 239, 175, 1);
	}

	.header .navbar-default .navbar-nav > li.active a {
		border-bottom:2px solid rgba(255, 239, 175, 1);
		color:rgba(255, 239, 175, 1);
	}

	.header .navbar-default .navbar-nav > li.dropdown.open li a {
		color:rgba(189, 226, 234, 1);
		border-bottom:1px solid rgba(235, 235, 235, 1);
	}

	.header .navbar-default .navbar-nav > li.dropdown.open li a:hover {
		color: rgba(0, 0, 0, 1);
		background-color:rgba(255, 239, 175, 1);
	}

	.header .moduleSocial ul.social-icons li.circle .fa {
		background-color: rgba(255, 239, 175, 1);
		color:rgba(0, 0, 0, 1);
	}

	.header .navbar-default .navbar-collapse {
		text-align:center;
	}

	.header .navbar-default .navbar-collapse .navbar-right {
		position:relative;
		margin-left: auto !important;
		margin-right: auto !important;
		float: none !important;
		display:inline-block !important;
	}

	.header .navbar-default .navbar-collapse .navbar-right li {
		text-align:left;
	}

/* GOOGLE MAPS CONTENT*/
.info_content h3 {
	color:rgba(189, 226, 234, 1);
}

.info_content h4 {
	color:rgba(189, 226, 234, 1);
}

/* SET BREACRUMBS */

	.breadcrumbs h1,
	.breadcrumb a:hover{
		color:rgba(255, 239, 175, 1);
	}

	.breadcrumb a {
		color: rgba(0, 0, 0, 0.65);
		font-weight:500;
	}

	.breadcrumbs.breadcrumpsBGColor {
		background-color: rgba(255, 239, 175, 1);
		background-color: rgba(189, 226, 234, 1);
		border-color:rgba(255, 255, 255, 0);
		background-image:none;
		box-shadow:none;
	}

	.breadcrumbs.breadcrumpsBGColor h1,
	.breadcrumbs.breadcrumpsBGColor .breadcrumb a:hover{
		color: rgba(0, 0, 0, 1);
	}

	.breadcrumbs.breadcrumpsBGColor ul {
		color: rgba(0, 0, 0, 1);
		font-weight:600;
	}



/* SET SERVICES */

	.item .circle {
		background-color:rgba(255, 239, 175, 1);
		border-color:rgba(255, 255, 255, 1);
	}

	.item .circle i {
		color:rgba(255, 255, 255, 1);
	}

	.item .content h3 {
		color:rgba(255, 255, 255, 1);
	}

	.item .content p {
		color:rgba(255, 255, 255, 1);
	}



/* SET CUSTOM CONTENT */

	.customContent h1 {
		color:rgba(255, 255, 255, 1);
	}

	.customContent .panelBottomBorder {
		border-bottom-color:rgba(255, 239, 175, 1);
	}

	.customContent iframe {
		border-color:rgba(255, 255, 255, 1);
	}


/* SET STAFF LIST */

	.staffListHeading .panelBottomBorder {
		border-bottom-color:rgba(255, 239, 175, 1);
	}

	.staffListHeading h1 {
		color:rgba(255, 255, 255, 1);
		text-transform:capitalize;
		margin:40px 0px 15px;
	}

	.staffListContainer .staffMemberName a, 
	.staffListContainer .staffMemberName a:hover {
		color:rgba(255, 255, 255, 1);
	}

	.staffListContainer .staffMemberName small {
		color:rgba(255, 255, 255, 0.7);
	}

	.staffListContainer .completeProfile {
		background-color: rgba(255, 239, 175, 1);	
	}

	.staffListContainer .completeProfile:hover {
		color: rgba(255, 239, 175, 1);
		background-color:rgba(255, 255, 255, 1);
	}



/* SET STAFF DETAIL */

	.staff-detail .thumbnail-style {
		border:none;
		box-shadow:none;
	}

	.staff-detail .staffPhotoCircle {
		border-color: rgba(255, 239, 175, 1);
	}

	.staff-detail .staffDetailInfo h2 {
		margin-bottom:20px;
	}

	.staff-detail .staffDetailInfo h4 {
		color:rgba(255, 255, 255, 0.7);
	}

	.staff-detail .staffDetailInfo p i {
		color:rgba(255, 255, 255, 1);
	}

	.staff-detail .staffDetailInfo p .glyphicon {
		color:rgba(255, 255, 255, 1);
	}

	.staff-detail .staffDetailInfo ul li a {
		margin:0px;	
	}

	.staff-detail .btn {
		background-color:rgba(255, 239, 175, 1);
		color:rgba(255, 255, 255, 1);	
	}

	.staff-detail .btn:hover {
		background-color:rgba(255, 255, 255, 1);
		color: rgba(255, 239, 175, 1);
	}


/* SET TESTIMONIALS */
	.testimonials.testimonials-v1 .item h3 {
		color:rgba(255, 239, 175, 1);
	}

	.testimonials.testimonials-v1 .item p {
		border-color:transparent;
		color:rgba(0, 0, 0, 1);
		background-color:transparent;
	}

	.testimonials.testimonials-v1 .item p::after {
		border-top-color:rgba(255, 239, 175, 1);
	}

	.testimonials.testimonials-v1 .item p:nth-child(2) {
		color: rgba(189, 226, 234, 1);
		background-color: rgba(255, 239, 175, 1);
		width:100% !important;
	}
	
	.testimonials.testimonials-v1 .comment {
		background-color:rgba(255, 255, 255, 1);
		z-index:+1;
	}

	.testimonials.testimonials-v1 .item p:nth-child(1)::after {
		border-top-color:rgba(255, 255, 255, 1);
	}

	.testimonial-info .testimonial-author {
		color:rgba(255, 255, 255, 1);	
	}

	.testimonials .carousel-arrow i {
		color:rgba(255, 239, 175, 1);
		background-color:transparent;
	}

	.testimonials .carousel-arrow i:hover {
		background-color:transparent;
		color:rgba(255, 255, 255, 1);
	}


/* SET PROPERTY RESULTS TABS */

	.nav-tabs {
		border-color:rgba(255, 239, 175, 1);	
	}

	.nav-tabs > li.active > a, 
	.nav-tabs > li.active > a:hover, 
	.nav-tabs > li.active > a:focus,
	.nav-tabs > li > a:hover {
		background-color:rgba(255, 239, 175, 1);
		border-color:rgba(255, 239, 175, 1);
		color:rgba(255, 255, 255, 1);
	}

	.nav-tabs > li > a {
		color:rgba(255, 255, 255, 1);
		background-color:transaprent;
		border-color:rgba(255, 239, 175, 1);
		border-bottom-color:transparent;
	}

	.tab-content {
		padding:15px 0px;
		border:0px;
	}

	.tab-content .tab-pane#home {
		border:0px;
	}


/* SET PROPERTY RESULTS */

	.propertyListWrapper {
		border:0px;
		margin:30px 0px 0px;
		padding:10px;
		box-shadow:0px 0px 5px 1px rgba(255, 239, 175, 0.35);
		background-color:rgba(255, 255, 255, 1);
	}

/*
	.propertyListWrapper .statusLabel {
		left:-22px;
		top:-20px;
	}

	.propertyListWrapper .statusLabel polygon {
		fill:rgba(255, 239, 175, 1);
	}
*/

	.propertyListWrapper .statusLabel h3 {
		color: rgba(0, 0, 0, 1) !important;
		font-weight:600;
	}

	.propertyListWrapper i {
		color:rgba(255, 255, 255, 1);
	}

	.propertyListWrapper .information {
		padding:0px;
	}

	.propertyListWrapper .listingLeft {
		padding-left:0px;
	}

	.propertyListWrapper .listingLeft,
	.propertyListWrapper .listingRight {
		border-top:1px solid rgba(255, 255, 255, 0.5);
	}

	.propertyListWrapper .listingRight {
		position:relative;
		float:right;
		height:175px;
		border-left: 1px dotted rgba(255, 255, 255, 0.5);
	}

	.propertyListWrapper .propertyListThumb {
		padding-left:0px;
	}

	.propertyListWrapper .propertyListThumb img {
		width:100%;
		height:auto;
		border:0px;
	}

	.propertyListWrapper .suburbHeading {
		font-weight:bold;
		text-transform:Capitalize;
		color:rgba(189, 226, 234, 1);
	}

	.propertyListWrapper .addressHeading {
		font-weight:lighter;
		margin-top:10px;
		text-transform:capitalize;
		color:rgba(0, 0, 0, 1);
	}

	.propertyListWrapper .introHeading {
		color:rgba(189, 226, 234, 1);
	}
	
	.propertyListWrapper .listingAddress h3.first-letter {
		text-transform:capitalize;
	}

	.propertyListWrapper .priceHeading {
		margin-bottom:7px;
		color:rgba(189, 226, 234, 1);
	}

	.propertyListWrapper .bbcWrapper h4 {
		color:rgba(0, 0, 0, 1);
	}

	.propertyListWrapper .bodyCopy {
		color:rgba(0, 0, 0, 1);
	}

	.agentHolder {
		padding:0px;
		margin-top:10px;
	}

	.propertyListWrapper .agentName,
	.propertyListWrapper .agentPhone {
		color:rgba(0, 0, 0, 1);
	}

	.propertyListWrapper .inspectionLabel {
		background-color:rgba(255, 239, 175, 1);
	}

	.propertyListWrapper .inspectionLabel p {
		margin:0px;
		line-height:35px;
	}

	.propertyListWrapper .moreInfoLink {
		position:absolute;
		bottom:0px;
		right:0px;
		width:50%;
	}

	.propertyListWrapper .moreInfoLink a {
		background-color:rgba(255, 239, 175, 1);
		color:rgba(255, 255, 255, 1);

		clear: both;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;

		display: inline-block;
		height: 35px;
		line-height:35px;
		padding:0px;
		margin: 10px 0px 0px;
		position: relative;
		text-align:center;
		text-decoration: none;
		text-shadow: 0 1px 1px rgba(255,255,255,.35);
		width: 100%;
		cursor: pointer;

		-webkit-box-shadow:0 4px 5px rgba(0,0,0,.3);
		-moz-box-shadow:0 4px 5px rgba(0,0,0,.3);
		box-shadow:none; /*	box-shadow:0 4px 5px rgba(0,0,0,.3);*/

		/* animation */
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	.propertyListWrapper .moreInfoLink a:hover,
	.action-button:hover {
		background-color:rgba(189, 226, 234, 1);
		border-color:transparent;
		color: rgba(255, 255, 255, 1);
	}



	#propertyResultsWrapper .tab-content .propertyListWrapper {
		border:0px;
		margin:30px 0px 0px;
		padding:10px;
		box-shadow:0px 0px 5px 1px rgba(41, 41, 41, 0.35);
		background-color:rgba(255, 255, 255, 1);
	}

	#propertyResultsWrapper .tab-content .tab-pane #accordion .panel-default {
		background-color:transparent;
	}

	#propertyResultsWrapper .tab-content .tab-pane .propertyListWrapper .statusLabelWrapper .statusLabel, 
	.propertyListWrapper .statusLabelWrapper .statusLabel {
		left:-21px;
		top:-21px;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .statusLabel polygon {
		fill:rgba(255, 239, 175, 1);
	}

	#propertyResultsWrapper .tab-content .tab-pane #accordion .panel-default .panel-collapse .panel-body form fieldset legend {
		color:rgba(255, 255, 255, 1);
	}

	#propertyResultsWrapper .nav-tabs li.active a, #propertyResultsWrapper .nav-tabs li.collapseActive a,
	#propertyResultsWrapper .nav-tabs li.active a, #propertyResultsWrapper .nav-tabs li.collapseActive a:hover {
		background-color:rgba(0, 0, 0, 1);
	}

	#propertyResultsWrapper .nav-tabs li a, 
	#propertyResultsWrapper .nav-tabs li.panel-heading a {
		background-color:rgba(255, 239, 175, 1);
		color:rgba(0, 0, 0, 1);
	}

	#propertyResultsWrapper .nav-tabs li.active a:hover, #propertyResultsWrapper .nav-tabs li.collapseActive a:hover, #propertyResultsWrapper .nav-tabs li a:hover {
		background-color:rgba(189, 226, 234, 1);
		color:rgba(0, 0, 0, 1);
	}

	#propertyResultsWrapper .tab-content .tab-pane #accordion .panel-default .panel-collapse .panel-body form fieldset li .radio label, form fieldset li .checkbox label {
		color:rgba(255, 255, 255, 1);
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .statusLabel h3 {
		color:rgba(255, 255, 255, 1);
		font-weight:600;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper i {
		color:rgba(255, 255, 255, 1);
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .information {
		padding:0px;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .listingLeft {
		padding-left:0px;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .listingLeft,
	#propertyResultsWrapper .tab-content .propertyListWrapper .listingRight {
		border-top:1px solid rgba(255, 255, 255, 0.5);
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .listingRight {
		position:relative;
		float:right;
		height:175px;
		border-left: 1px dotted rgba(255, 255, 255, 0.5);
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .propertyListThumb {
		padding-left:0px;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .propertyListThumb img {
		width:100%;
		height:auto;
		border:0px;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .suburbHeading {
		font-weight:bold;
		text-transform:Capitalize;
		color:rgba(189, 226, 234, 1);
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .addressHeading {
		font-weight:lighter;
		margin-top:10px;
		text-transform:capitalize;
		color:rgba(41, 41, 41, 1);
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .introHeading {
		color:rgba(189, 226, 234, 1);
	}
	
	#propertyResultsWrapper .tab-content .propertyListWrapper .listingAddress h3.first-letter {
		text-transform:capitalize;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .priceHeading {
		margin-bottom:7px;
		color:rgba(189, 226, 234, 1);
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .bbcWrapper h4 {
		color:rgba(41, 41, 41, 1);
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .bodyCopy {
		color:rgba(41, 41, 41, 1);
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .listingIntro p {
		color:rgba(255, 255, 255, 1);
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .agentName,
	#propertyResultsWrapper .tab-content .propertyListWrapper .agentPhone {
		color:rgba(41, 41, 41, 1);
	}

	.agentHolder {
		padding:0px;
		margin-top:10px;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .inspectionLabel {
		background-color:transparent;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .inspectionLabel p {
		color:rgba(189, 226, 234, 1);
		font-weight:700;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .inspectionData p {
		color:rgba(41, 41, 41, 1);
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .moreInfoLink {
		position:absolute;
		bottom:0px;
		right:0px;
		width:50%;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .moreInfoLink a, #propertyResultsWrapper .tab-content .propertyListWrapper .bookInspectionBTN a {
		color:rgba(41, 41, 41, 1);
		background-color:rgba(255, 255, 255, 1);

		clear: both;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;

		display: inline-block;
		height: 35px;
		line-height:35px;
		padding:0px;
		margin: 10px 0px 0px;
		position: relative;
		text-align:center;
		text-decoration: none;
		text-shadow: 0 1px 1px rgba(255,255,255,.35);
		width: 100%;
		cursor: pointer;

		-webkit-box-shadow:0 4px 5px rgba(0,0,0,.3);
		-moz-box-shadow:0 4px 5px rgba(0,0,0,.3);
		box-shadow:none; /*	box-shadow:0 4px 5px rgba(0,0,0,.3);*/

		/* animation */
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	#propertyResultsWrapper .tab-content .propertyListWrapper .moreInfoLink a:hover, #propertyResultsWrapper .tab-content .propertyListWrapper .bookInspectionBTN a:hover,
	.action-button:hover {
		background-color:rgba(41, 41, 41, 1);
		border-color:transparent;
		color: rgba(255, 255, 255, 1);
	}



/* SET PAGINATION */

	.paginationHolder .pagination > li.page.current a {
		color: rgba(189, 226, 234, 1);
		border-color:rgba(255, 239, 175, 1);
		background-color:rgba(255, 239, 175, 1);
	}

	.paginationHolder .pagination > li > a {
		border-color:rgba(255, 255, 255, 0.5);
		background-color:rgba(255, 255, 255, 0.25);
		color:rgba(255, 255, 255, 1);	
	}

	.paginationHolder .pagination > li.page a:hover {
		color: rgba(189, 226, 234, 1);
		border-color:rgba(255, 239, 175, 1);	
		background-color:rgba(255, 239, 175, 1);
	}

	.paginationHolder .pagination > li.prev > a,
	.paginationHolder .pagination > li.next > a {
		border-color:transparent;
		background-color:transparent;
		color:rgba(255, 255, 255, 1);
	}

	.paginationHolder .pagination > li.prev > a:hover,
	.paginationHolder .pagination > li.next > a:hover {
		color: rgba(189, 226, 234, 1);
		border-color:rgba(255, 239, 175, 1);
		background-color:rgba(255, 239, 175, 1);
	}

	.paginationHolder .row div:nth-child(2) {
		padding-right:0px;
	}

	.paginationHolder .row div:nth-child(2) form .orderBy {
		padding-right:0px;
		right:-10px;
	}


/* SET PROPERTY MAP VIEW */
	#properties-on-map {
		padding:0px;	
	}


/* SET PROPERTY DETAIL */
	.PropertyDetailContainer .statusLabel h3 {
		color: rgba(0, 0, 0, 1) !important;
	}

	.PropertyDetailContainer .detailStreet {
		color:rgba(255, 255, 255, 1);
	}

	.PropertyDetailContainer .rightSidebarContactForm p {
		color:rgba(255, 255, 255, 1);
	}

	.PropertyDetailContainer .rightSidebarContactForm p b,
	.PropertyDetailContainer .rightSidebarContactForm legend {
		color:rgba(255, 239, 175, 1);
		margin-left:0px;
	}

	.PropertyDetailContainer .rightSidebarContactForm form li {
		padding:0px;
	}

	.PropertyDetailContainer .propertyDetailAgent i,
	.PropertyDetailContainer .propertyDetailAgent .glyphicon {
		color: rgba(189, 226, 234, 1);
	}

	.propertyDetailAgent.carousel-v1 .carousel-arrow a i {
		background-color:rgba(255, 239, 175, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyDetailAgent.carousel-v1 .carousel-arrow a:hover i {
		color:rgba(255, 239, 175, 1);
		background-color:rgba(255, 255, 255, 1);
		opacity:1;
	}

	.PropertyDetailContainer #propertyDetailThumbnailSlider {
		margin-bottom:30px;
	}

	.PropertyDetailContainer .propertyDetailInfo {
		color:rgba(255, 239, 175, 1);
		background-color:transparent;
		border:none;
		box-shadow:none;
		float:left;
		margin-bottom:30px;
		border-radius:5px;
	}

	.PropertyDetailContainer .propertyDetailInfo .detailSuburb {
		color:rgba(189, 226, 234, 1);
		margin-top:15px;
	}

	.PropertyDetailContainer .propertyDetailInfo .detailPrice {
		color:rgba(189, 226, 234, 1);
		margin-top:20px;
		font-size:32px;
	}

	.PropertyDetailContainer .propertyDetailInfo .detailStreet {
		color:rgba(255, 255, 255, 1);
	}

	.PropertyDetailContainer .propertyDetailInfo h3.detailHeading {
		color:rgba(189, 226, 234, 1);
	}

	.PropertyDetailContainer .propertyDetailInfo p {
		color:rgba(255, 255, 255, 1);
	}

	.PropertyDetailContainer .suburbMap {
		width:100%;
		color:rgba(255, 239, 175, 1);
		background-color:transparent;
		border:none;
		box-shadow:none;
		float:left;
		margin-bottom:30px;
		border-radius:5px;
		padding:15px;
	}

	.PropertyDetailContainer .contentBoxWrapper {
		background-color:transparent;
		border:none;
		box-shadow:none;
		border-radius:5px;
	}

	.PropertyDetailContainer .headline h2,
	.PropertyDetailContainer .headline h3, 
	.PropertyDetailContainer .headline h4 {
		color: rgba(189, 226, 234, 1);
		border-color:rgba(255, 239, 175, 1);

	}

	.PropertyDetailContainer .contentBoxWrapper .BBCContent .bbcIcon svg path,
	.PropertyDetailContainer .contentBoxWrapper .BBCContent .bbcIcon svg circle {
		fill:rgba(255, 255, 255, 1);
	}

	.PropertyDetailContainer .propertyInspections tr i {
		color:rgba(255, 239, 175, 1);
	}

	.PropertyDetailContainer .propertyLinks .property-links ul.agentDetailPropertyLinks li a {
		background-color:rgba(255, 239, 175, 1);
		border:1px solid rgba(255, 239, 175, 1);
		color:rgba(0, 0, 0, 1);
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
		height: inherit;
	}

	.PropertyDetailContainer .propertyLinks .property-links ul.agentDetailPropertyLinks li a:hover  {
		background-color: rgba(189, 226, 234, 1);
		color:rgba(255, 255, 255, 1);
		border-color: rgba(189, 226, 234, 1);
	}

	.propertyDetailAgent h3.detailAgentName {
		color:rgba(189, 226, 234, 1);
	}

	.propertyDetailAgent b, .propertyDetailAgent a {
		color:rgba(255, 255, 255, 1);
	}

	.propertyDetailAgent a:hover {
		color:rgba(255, 239, 175, 1);
	}

	.propertyDetailSocial .social-icons i span {
		display:none;	
	}

	.propertyDetailSocial .social-icons .fa {
		width:50px;
		height:50px;
		line-height:50px;
		background-color: rgba(255, 239, 175, 1);
		color:rgba(0, 0, 0, 1);
		border-radius:50%;
		margin-right:10px;
		float:none;
		text-align: center
	}

	.backLink a.btn-u {
		background-color:rgba(255, 239, 175, 1);
		border:1px solid rgba(255, 239, 175, 1);
		color:rgba(0, 0, 0, 1);
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	.backLink a.btn-u:hover {
		background-color: rgba(189, 226, 234, 1);
		color:rgba(255, 255, 255, 1);
		border-color: rgba(189, 226, 234, 1);
	}

/* SET FOOTER */

	.darkThemeFooter.footer {
		background-color: rgba(0, 0, 0, 1);
		margin-top: -1px;
		padding-bottom:0px;
	}

	.darkThemeFooter.footer .img-responsive.profile {
		margin-top:-70px;
	}

	.darkThemeFooter.footer .container {
		border-top :1px solid rgba(255, 255, 255, 0.);
		padding-top:40px;
	}	

	.darkThemeFooter.footer .headline h2, 
	.darkThemeFooter.footer .headline h3, 
	.darkThemeFooter.footer .headline h4 {
		border-color:rgba(255, 239, 175, 1);
		color: rgba(189, 226, 234, 1);
	}

	.darkThemeFooter.footer p {
		color:rgba(255, 255, 255, 1);	
	}

	.darkThemeFooter.footer .who i,
	.darkThemeFooter.footer i {
		color: rgba(189, 226, 234, 1);
	}

	.darkThemeFooter.footer .who:hover i {
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer a {
		color:rgba(255, 255, 255, 1);	
	}

	.darkThemeFooter.footer a:hover {
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer ul.social-icons li {
		margin-right:15px;
	}

	.darkThemeFooter.footer ul.social-icons li a {
		float: left;
		text-align:center;
	}

	.darkThemeFooter.footer ul.social-icons li i {
		width:40px !important;
		height:40px !important;
		line-height:40px !important;
		color: rgba(0, 0, 0, 1);
		background-color:rgba(255, 239, 175, 1);
		border-radius:50%;
		margin-right:10px;
		float:none;
		text-align: center;
		font-size:25px;
	}

	.darkThemeFooter.footer ul.social-icons li i span {
		display:none;
	}

	.darkThemeFooter.footer ul.social-icons li [data-original-title="Pintrest"] {
		display:none;
	}

	.darkThemeFooter.footer table tr td p {
		margin-left:50px;
	}

	.darkThemeFooter .customLinks li {
		border:0;
	}

	.copyright.darkThemeCopyRight {
		background-color:rgba(189, 226, 234, 1);
	}

	.copyright p, .copyright p a {
		color:rgba(0, 0, 0, 1) !important;
	}

	.copyright p a:hover {
		color:rgba(255, 239, 175, 1);	
	}

	.copyright.lightThemeCopyRight {
		background-color:rgba(255, 239, 175, 1);
		border-top-color:rgba(255, 255, 255, 1);
	}

	.copyright.lightThemeCopyRight p,
	.copyright.lightThemeCopyRight a {
		color:rgba(0, 0, 0, 1);
	}

	


/* SET CUSTOMLINKS MODULE */

	.customLinks a {
		color:rgba(255, 255, 255, 1);
	}

	.customLinks a:hover {
		color:rgba(255, 255, 255, 0.65);
	}

	.customLinks li {
		border-bottom-color:rgba(255, 255, 255, 0.5);
	}

	.customLinks li:before {    
		color:rgba(255, 239, 175, 1);
	}


/* SET QUICKLINKS MODULE */
	.moduleQuickLinks ul li {
		border-bottom-color:rgba(255, 255, 255, 1) !important;	
	}

	.moduleQuickLinks ul li a i {
		margin-right:10px;	
	}


/* SET NEWSLETTER SIGNUP MODULE */

	.footer .emailSubscription .btn-u {
		color: rgba(255, 255, 255, 1);
		background:transparent;
		padding:0px 20px;
		height:35px;
		line-height:35px;
		float:left;
		border-radius:3px;
		margin-bottom:25px;
		border:1px solid rgba(255, 255, 255, 1);
	}

	.footer .emailSubscription .btn-u:hover {
		background-color: rgba(255, 239, 175, 1);
		border-color:rgba(255, 239, 175, 1);
		color: rgba(189, 226, 234, 1);

	}


/* SET CONTENT STYLES */

	/* SET CUSTOM STATISTICS */
	.staticContent h5 {
		color:rgba(255, 255, 255, 1);	
	}

	.statistics .circle {
		border-color:rgba(255, 239, 175, 1) !important;	
	}

/* SET DYNAMIC CONTENT */
	.dynamicContent h3 {
		color:rgba(255, 255, 255, 1) !important;
		font-weight:400;
	}

	.customContent a {
		margin-top:30px;
		background-color:rgba(255, 239, 175, 1);
		display:inline-block;
		height:45px;
		line-height:45px;
		padding:0px 15px;
		border-radius:5px;
		font-size:16px;
		font-weight:700;
	}

	.customContent a:hover {
		color:rgba(255, 239, 175, 1);
		background-color:rgba(255, 255, 255, 1);
	}

/* NEWSLETTER DOWNLOAD */
	.downloadContent h3 {
		color:rgba(255, 239, 175, 1);
	}

	.downloadContent .btn-primary {
		background-color:transparent;
		border-color:rgba(255, 255, 255, 1);
		color:rgba(255, 255, 255, 1);
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	.downloadContent .btn-primary:hover {
		background-color:rgba(255, 239, 175, 1);
		border-color:rgba(255, 239, 175, 1);
		color:rgba(255, 255, 255, 1);
	}

/* BLOG */
	.blog h2, .blogArticles h2, .blog h3 {
		color: rgba(189, 226, 234, 1);
	}

	.blogContent.textLight p:first-child {
		background-color:rgba(255, 239, 175, 1) !important;
		color:rgba(0, 0, 0, 1) !important;
	}

	table {
		color:rgba(255, 255, 255, 1);
	}

	table tr th {
		font-size:18px
	}

	table tr {
		padding-bottom:5px;
		margin-bottom:15px;
		border-bottom:1px dotted rgba(255, 255, 255, 0);
	}

	.blogDetail h2 {
		color:rgba(255, 239, 175, 1)	
	}

@media (min-width:320px) {
	.header .navbar-header {
		top:0;
	}
	
	.header .navbar-default .navbar-nav > li.active a,
	.header .navbar-default .navbar-nav > li a:hover {
		border-bottom:2px solid rgba(255, 239, 175, 1);
		background-color:rgba(255, 239, 175, 1);
		color: rgba(189, 226, 234, 1);
	}
	
	.header .navbar-default .navbar-nav > li.open ul.dropdown-menu {
		background-color:rgba(255, 255, 255, 1);
	}
}

@media (min-width:768px) {
	.header .navbar-default .navbar-nav > li.active a,
	.header .navbar-default .navbar-nav > li a:hover {
		background-color:transparent;
	}
}

@media (min-width:992px) {
	.header .navbar-header {
		top:0px;
	}
}